html{
box-sizing: border-box; 
/*
background: linear-gradient(to right, #242b33 11.98%, rgba(45, 52, 60, 0.38) 51.04%, #242b33 92.19%)
*/
background-image: linear-gradient(to right, #373030,#373030, #373030);
}
@import url("https://fonts.googleapis.com/css2?family=Playfair+Display:wght@700&family=Raleway:wght@400;700&family=Roboto:wght@300&display=swap");

*, *::after, *::before{
box-sizing: inherit; 
margin: 0;
padding: 0;   
}

html, body{
    height: 100%;
    
}

.contain{
    max-width: 1220px;
    margin: 0 auto;
    padding: 0 10px;
    margin-bottom: 50px;
    font-size: 48px;
    font-weight: 700;
    text-align: center;
}

ul{
list-style-type: none;    
}

.wrapper {
min-height: 100%;
display: flex;
flex-direction: column;
}

a{
text-decoration: none; 
color: inherit;   
}

body{
/*font-family: "Playfair Display", serif; */
/*font-family: 'Inter', sans-serif; */
font-size: 18px;
font-weight: 400;
line-height: 1.3;

}


.header{
background-color: #202020;    
}

.header-main{

background-color: transparent;
position: absolute;
z-index: 25;
left: 0;
right: 0;
}

.container{
max-width: 1220px;
margin: 0 auto;
padding: 0 10px;
}

.header__inner{
padding-top: 40px;
padding-bottom: 45px;
display: flex;
justify-content: space-between;
align-items: flex-end;
}

.menu__list{
display: flex;   
gap: 35px;
}

.menu__list-item{
color: #fff;
transition: 1s;
font-family: 'Futura', sans-serif;
/*font-family: 'Inter', sans-serif;*/
font-weight: 700;
}

.menu__list-item:hover{
  transform: scale(1.4); /* Увеличиваем масштаб */
}

/* @@@@ */
.footer{
    
    background-color: #202020;
    padding: 50px 0 32px;
    color: #fff
}

.footer__menu{
    display: flex;
    justify-content: space-around;
    margin-bottom: 50px;
}

.footer__menu-list{
    max-width: 250px;
}

.footer__menu-title{
    font-family: 'Futura', sans-serif; 
    color: #b19576;
    font-size: 24px;
    font-weight: 700;
    padding-bottom: 20px;
}

.footer__menu-item{
    font-family: 'Helvetica', sans-serif; 
    color: #ffffe0;
}

.footer__menu-item + .footer__menu-item{
    padding-top: 20px;
}
.footer__menu-lin-g{
color: #b19576;
font-size: 24px;
}
.footer__menu-lin{
    color: #ffffe0;
    font-size: 18px;
    }
.footer__menu-lin-g{
    color: #b19576;
    font-size: 24px;
    }
.footer__menu-link{
    transition: 0.5s;
}
.footer__menu-link:hover{
    opacity: 50%;
}

.footer__copy-text{
    font-family: 'Helvetica', sans-serif; 
    color: #ffffe0;
}

.copy__nav-link{
    font-family: 'Helvetica', sans-serif; 
    color: #ffffe0;
    transition: 0.5s;
}
.copy__nav-link:hover{
    opacity: 50%;
}
.app{
    display: flex;
    justify-content: center;
    gap: 40px;
    margin-bottom: 52px;
}

.footer__copy{
    max-width: 800px;
    margin: 0 auto;
    text-align: center;
}

.copy__nav-list{
    display: flex;
    justify-content: center;
    gap: 40px;    
    padding-top: 25px;
}

.main{
    font-family: 'Futura', sans-serif;    
    flex-grow: 1;
}
/*e0*/
.top{
    color: #fffff6;
    text-align: center;
    padding-top: 250px;
    padding-bottom: 50px;
    position: absolute;
    z-index: 5;
    left: 0;
    right: 0;

}

.title{
    padding-bottom: 40px;
    font-size: 96px;
    font-weight: 700;
    
}

.top__link{
    background-color: #202020;
    padding: 23px;
    max-width: 430px;
    width: 100%;
    display: inline-block;
    text-transform: uppercase;
    font-style: 36px;
    font-weight: 700;
}

.slider::after{
    content: "";
    background: rgba(21,21,21,.5);
    position: absolute;
    z-index: 3;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;

}

.swiper-pagination-bullet{
width: 100px;
height: 6px;
background-color: #202020; 
border-radius: 0; 
opacity: 1;

}

.swiper-pagination-bullet-active{
    width: 100px;
    height: 6px;
    background-color: #fff;  
    border-radius: 0;
    opacity: 1;
 /*   margin: 0 15px !important; */
    
    }
.why-buy{
    margin-top: 2%;
    margin-left: 3%;
    margin-right: 3%;
    margin-bottom: 1%;
    background-color: #202020;
    padding: 50px 0;
}

.contain{
    font-family: 'Futura', sans-serif;    
    color: #b19576;
}


.sellers__list{
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 40px;
    text-align: center;
    margin-left: 3%;
    margin-right: 3%;
}

.sellers__item-title{
    margin-bottom: 30px;
    font-size: 26px;
    font-weight: 700;
    color: #b19576;
}
.sellers__item-text{
    font-size: 20px;    
    color: #b19576;
}
.sellers__item-text-l{
    color: #ffffe0;
    font-size: 16px;
    color: #ffffe0;
}
.why-buy__list{
    color: #b19576;
   /* color: #ffffe0;*/
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 40px;
    text-align: center;
    margin-left: 3%;
    margin-right: 3%;
}

.why-buy__img{
    margin-bottom: 20px;
    width: 200px;
    height: 200px;
    color: #b19576;
}

.why-buy__item-title{
font-family: 'Futura', sans-serif;  
margin-bottom: 30px;
font-size: 24px;
font-weight: 700;
}

.why-buy__item-text{
    font-size: 18px;    
    font-family: 'Helvetica', sans-serif;
    color: #ffffe0;
}

.how-does{
    margin-top: 2%;
    margin-left: 3%;
    margin-right: 3%;
    margin-bottom: 3%;
    background-color: #202020;
    padding-bottom: 50px;
    padding-top: 20px;
   /* padding-right: 100%;*/
    
}

.how-does-inner{    
    color: #b19576;
    max-width: 550px;
    margin: 0 auto;
    border-left: 0;
    border-right: 0;
}


.section_title{
    color: #b19576;
    font-family: 'Futura', sans-serif;
    max-width: 1220px;
    margin: 0 auto;
    padding-right: 0;
    padding: 0 10px;
    margin-bottom: 50px;
    font-size: 48px;
    font-weight: 700;
    text-align: center;
}

.how-does-title{
    font-family: 'Futura', sans-serif;
    font-size: 24px;
    font-weight: 700;
    padding-top: 50px;
}
.how-does-list{
padding: 25px 0;
counter-reset: myCounter;
font-family: 'Helvetica', sans-serif;

}
.how-does-text{
    font-family: 'Helvetica', sans-serif;

    color: #ffffe0;

}
.how-does-item{
list-style-type: none;
width: 270px;
position: relative;
margin-left: auto;
padding: 19px 0 19px 140px;
box-sizing: content-box;
min-height: 63px;
color: #ffffe0;

}

.how-does-item::before{
counter-increment: myCounter;
content: counter(myCounter);
display: flex;
justify-content: center;    
align-items: center;
background-color: #b19576;
font-size: 56px;
font-weight: 700;
width: 100px;
height: 100px;
border-radius: 50%;
color: rgb(0, 0, 0);
position: absolute;
left: 0;
top: 0;

}

.how-does-item + .how-does-item{
    margin-top: 40px;
}

.video{
    padding-top: 20px;
    margin-top: 2%;
    margin-left: 10%;
    margin-right: 10%;
    margin-bottom: 3%;
    padding-bottom: 50px;
    background-color: #202020;
}

.section_title{
margin-bottom: 20px;
font-size: 44px;
font-weight: 700;
}

.video-text{
text-align: center;
font-size: 20px;
font-weight: 100;
margin-bottom: 50px;
font-family: 'Helvetica', sans-serif;
color: #ffffe0;
}

.about-text{
    text-indent: 40px;
    text-align: justify;
    font-size: 20px;
    font-weight: 100;
    margin-bottom: 5px;
    font-family: 'Helvetica', sans-serif;
    color: #ffffe0;
    }

.video__item{
    margin: 0 auto;
    display: block;

}

.important{
    padding-top: 20px;
    margin-bottom: 50px;
    margin-top: 50px;
    margin-left: 5%;
    margin-right: 5%;
    padding-bottom: 50px;
    padding-bottom: 25px;
    background-color: #202020;
    
}

.important-title{
    margin-bottom: 20px;

}

.important__list{
    
    display: grid;
    grid-template-columns: repeat(3, 1fr);

}

.important__item-img{
width: 100%;
margin-bottom: 1%;
margin-top: 1%;
margin-left: 1%;
margin-bottom: 1%;
}

.important__item-text{
    font-family: 'Futura', sans-serif;
    color: #b19576;
    font-weight:bold;
    font-size: 20px;
    padding-bottom: 20px;
}

.contacts{
    padding: 50px 0 50px;

}

.contacts__title{
    margin-bottom: 20px;
}
.contacts-text{
    text-align: center;
    font-weight: 700;
    font-size: 24px;
    margin-bottom: 50px;
    padding: 0 100px;
}

form{
    max-width: 600px;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;

}

.form__input{
    background-color: #b19576;
    width: 100%;
    padding: 18px 20px;
    display: inline;
    border: 2px solid rgb(0, 0, 0);
    margin-bottom: 50px;
    font-family: "Helvetica", sans-serif;
    font-size: 16px;
    font-weight: 400;
    line-height: 1.3;
    color: #202020;
}

.form__input::placeholder, .form__textarea::placeholder{
    font-family: "Helvetica", sans-serif;
    font-size: 16px;
    font-weight: 400;
    line-height: 1.3;
    color: #000;
    opacity: 0.5;    
}

.form__textarea{
    background-color: #b19576;
    width: 100%;
    resize: none;
    padding: 28px 20px;
    height: 200px;
    border: 2px solid #202020;
    font-family: "Helvetica", sans-serif;
    font-size: 16px;
    font-weight: 400;
    line-height: 1.3;
    color: #202020;  
    margin-bottom: 50px;  
}
.form-btn{
    text-transform: uppercase;
    color: #202020;
    background-color: #b19576;
    font-family: "Helvetica", sans-serif;
    font-size: 16px;
    font-weight: 400;
    padding: 13px 61px;
    margin: 0 auto;

}

.blog{
    padding-bottom: 150px;
    margin-bottom: 50px;
}

.blog__items{
    display: grid;
    grid-template-columns: repeat(4, 2fr);
    gap: 40px;
    
}

.blog__item{
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;

}

.blog__item-img{
margin-bottom: 30px;
  

}

.blog__item-title{
    flex-basis: 446px;
    font-size: 24px;
    font-weight: 700;
}

.blog__item-link{
    color: #202020;
    background-color: #b19576;
    padding: 4px 4px 4px 4px;
    transition: 0.5s;
    font-family: 'Futura', sans-serif; 
}

.blog__item-link:hover,.blog__item-link:focus{
    opacity: .50;
}

.menu__list-link--active{
    color: #b19576;

}

.choose{
    color: #b19576;
    margin-left: 5%;
    margin-right: 5%;
    margin-top: 5%;
    margin-bottom: 5%;
    background-color: #202020;
    padding: 100px 0 150px;
}

.tabs__btn{
    border: 1px solid goldenrod;
    padding: 0 50px;
    display: flex;
    justify-content: space-between;
    gap: 80px;
    padding-bottom: 10px;
    padding-top: 10px;

}

.btn{
    font-size: 24px;
    font-weight: 700;
    cursor: pointer;
    border: none;
    background-color: transparent;
    padding: 0;

}

.btn.active{
color: goldenrod;
}

.tabs__content-item{
    margin-top: 50px;
    display: none;
    grid-template-columns: repeat(3,1fr);
    gap: 100px 40px;
}

.tabs__content-item-active{
    display: grid;
}

.tabs__content-item:target{
    display: grid;
}

.card{
    text-align: center;
    border: 2px solid #b19576;

}

.card-img{
    width: 100%;
    display: block;
}

.card-title{
    margin-top: 10px;
    font-size: 28px;
    font-weight: 700;
    margin-bottom: 10px;
    
    
}

.card-price{
    margin-bottom: 20px;
    font-weight: 700;
    font-size: 20px;

}

.card-link{
display: block;
}

.card-content{
    padding: 0 5px;
    border: 2px solid #b19576;
    border-left: 0;
    border-right: 0;
}

.card-text{
    font-family: 'Helvetica', sans-serif;
    color: #ffffe0;
    margin-bottom: 20px;
    font-size: 16px;
}

.popup {
    display: none;
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    background-color: #202020;
    border: 2px solid#b19576;
    padding: 20px;
    z-index: 100;
  }

  .popup_city {
    display: none;
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    background-color: #202020;
    border: 2px solid #b19576;
    padding: 20px;
    z-index: 100;
  }
  .popup-inner {
    padding: 3% 3% 3% 3%;
    display: grid;
    grid-template-columns: repeat(1, 1fr);
    gap: 20px;
    text-align: center;
    margin-left: 3%;
    margin-right: 3%;
    margin-bottom: 3%;
    margin-top: 3%;
    
    z-index: 100;
  }
  .popup-inner-city {
   
    display: grid;
    grid-template-columns: repeat(1, 1fr);
    gap: 20px;
    text-align: center;
    margin-left: 5%;
    margin-right: 5%;
    margin-bottom: 5%;
    margin-top: 5%;
    
    
    z-index: 100;
  }
  .overlay {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.5);
    z-index: 95;
  }
  .country{
  font-family: 'Futura', sans-serif;
  transition: 1s;
  background-color: #202020;
  border-radius: 4px;
  border-style: none;
  box-sizing: border-box;
  color:#b19576;
  display: inline-block;
  font-size: 20px;
  font-weight: 700;
  line-height: 1.5;
  margin: 0;
  max-width: none;
  min-height: 50px;
  min-width: 50px;
  outline: none;
  overflow: hidden;
  padding: 10px 20px 8px;
  position: relative;
  text-align: center;
  text-transform: none;
  width: 100%;
  
}
.country:hover,
.country:focus {
  opacity: .75;
  transform: scale(1.1);
} 
.top__link{
    transition: 0.5s;
}
.top__link:hover{
    transform: scale(1.05);
}


@font-face { 
    font-family: "Futura";
    src: url("/fonts/Futura.ttf") format("truetype"); 
    font-style: normal; 
    font-weight: normal; 
  } 

  @font-face { 
    font-family: "Helvetica";
    src: url("/fonts/Helvetica.ttf") format("truetype"); 
    font-style: normal; 
    font-weight: normal; 
  } 

  .contacts__content{
     list-style-type: none; 
     color: #b19576;
     display: grid;
     grid-template-columns: repeat(2, 1fr);

  }

  .contacts__item-list_dark{
    margin-top: 2%;
    margin-left: 3%;
    margin-right: 3%;
    margin-bottom: 3%;
    background-color: #202020;
    padding-bottom: 50px;
    padding-top: 20px;
    padding-left: 10%;
    padding-right: 10%;
  }

  .menu__btn{
    width: 50px;
    height: 30px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    padding: 0;
    border: none;
    background-color: transparent;
    cursor: pointer;
    display: none;


  }

  .menu__btn span{
    height: 2px;
    color: #fff;
    width: 100%;
  }

  .map{
    display: flex;
    align-items: center;
    justify-content: center;
    width:100%;
  }

@media (max-width: 1180px){
    .important__list{
    gap: 30px 20px;
    }
    .important__item-img{
        width: 100%;
    }

    .video__item{
        width: 100%;
    
    }
    .swiper-pagination-bullet{
        width: 45px;
        height: 6px; 
        position: relative;
        top: 15px; 
        }
        
        .swiper-pagination-bullet-active{
            width: 45px;
            height: 6px;
            position: relative;
            top: 15px;
  }
  @media (max-width: 920px){
    .important__list{
    grid-template-columns: repeat(2, 1fr);
    }
    .blog__item-link{
    margin-left: 2%;
    }
    .important__item-img{
        width: 95%;
        margin-left: 3%;
        margin-right: 3%;
    }
    .logo__img{
        width: 70%;
        height: auto;
       }
       .top{
        padding-top: 130px;
    }


         /*   margin: 0 15px !important; */
            
            }
    .top__link{
        background-color: #202020;
        padding: 18px;
        max-width: 320px;
        width: 75%;
        display: inline-block;
        text-transform: uppercase;
        font-style: 24px;
        font-weight: 700;
    }
  }

  @media (max-width: 860px){
    .slider::after{
        display: none;
    }
    .menu__btn{
        display:flex;
      }
    .menu__btn,
    .logo{
       position:relative;
       z-index: 10;
      }
    .menu__list{
        position: absolute;
        background-color: #151515;
        flex-direction: column;
        align-items: center;
        top: 0;
        left: 0;
        bottom: 0;
        right: 0;
        padding-top: 250px;
        height: 175vh;
        z-index: 5;
        transform: translateY(-200%);
        transition: transform .5s ease;
    }
    .menu__list.menu__list--active{
        transform: translateY(0%);
    }
    .why-buy__list{
        display: grid;
        grid-template-columns: repeat(1, 1fr);
        align-self: center;
        
    }

    .tabs__content-item{

        grid-template-columns: repeat(2,1fr);
    }
    .contacts__content{
        grid-template-columns: repeat(1,1fr);
    }
    .sellers__list{
        grid-template-columns: repeat(1,1fr);
    }
    }
    


    @media (max-width: 640px){
        .important__list{
            display: grid;
            grid-template-columns: repeat(1, 1fr);
            align-self: center;
        }

        .footer__menu{
            display: grid;
            grid-template-columns: repeat(2, 1fr);

        }
        .tabs__content-item{

            grid-template-columns: repeat(1,1fr);
        }


}
